RubyGems Navigation menu

pkgr 1.3.2

Embeds your app dependencies (e.g. a specific ruby version and you gems in the case of Rails apps) into a debian package, for easy installation. Provides init scripts and more.

Versions:

  1. 1.6.0 - January 26, 2018 (32.5 KB)
  2. 1.5.1 - September 08, 2016 (30.5 KB)
  3. 1.5.0 - September 08, 2016 (30 KB)
  4. 1.4.4 - May 12, 2015 (29.5 KB)
  5. 1.4.3 - March 04, 2015 (29 KB)
  6. 1.3.2 - May 27, 2014 (23.5 KB)
Show all versions (39 total)

Development Dependencies (1):

Authors:

  • Cyril Rohr

Owners:

2c7e548d5728c041c6ceda3c97548664

SHA 256 checksum:

495eed6ce46c8b3085871a37584581e00b52dbc1f45f1846156f5924c6d3f4c3

Total downloads 68,406

For this version 1,434

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.8.7

Required Rubygems Version: >= 1.3

Links: